Bug 70651 - system hangs til pcmcia card is removed/reinserted
Summary: system hangs til pcmcia card is removed/reinserted
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-03 03:56 UTC by Shaun Carter
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version: 9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-08 16:23:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Shaun Carter 2002-08-03 03:56:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
using a Linksys WPC11 wireless PCMCIA card, the laptop (IBM 600x) will hang
until the card is removed/reinserted.  No messages in dmesg or var/log/messages

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. Insert PCMCIA WPC11 card into slot, wait without doing anything or continue
as normal
2. System locks up at random intervals

Actual Results:  System hard locks (no kb or mouse) til card is reseated

Expected Results:  System should not lock

Additional info:

Thinkpad 600x model 2645-8EU
Linksys WPC11 PCMCIA card

Comment 1 Shaun Carter 2002-08-03 04:03:28 UTC
Kernel version 2.4.18-7.80

Did the same thing on RH 7.1, 7.2 worked fine

Comment 2 Shaun Carter 2002-08-21 00:05:19 UTC
after installing (null) locked up about 2 hours later

Comment 3 Stephen Satchell 2003-06-08 16:02:51 UTC
I had the same problem with a Toshiba Satellite 2545 XCDT, and found that there
were conflicts between installed hardware and the default resource ranges in
/etc/pcmcia/config.opts.  Make sure that *none* of the "include" statements
specify an interrupt, I/O port, or memory that /proc/interrupts, /proc/ioports,
or /proc/iomem show as in use.

This is an installation and setup issue.

Comment 4 Shaun Carter 2003-06-08 16:23:54 UTC
No problems in RH9.  Issue resolved, closing bug.


Note You need to log in before you can comment on or make changes to this bug.